Xpress 3.32 läuft nicht auf imac

Dieses Thema im Forum "Software" wurde erstellt von Manfred_B, 24. Januar 2002.

  1. Manfred_B

    Manfred_B New Member

    Seit wir unseren alten imac mit System 9.2.2 ausgestattet haben, läuft XPress 3.32 nicht mehr. Wir erhalten die Meldung: "Diese QuarkXPress-Version ist auf diesem System nicht lauffähig. (4)". Ohne Syserweiterung, Quark neu installieren... nützt alles nichts.

    Auf anderen G4s mit gleicher Konfi läuft Quark tadellos.
     
  2. Rosenmontag

    Rosenmontag New Member

    Ave!

    Tippe mal auf: Falsche Systemsprache?

    Systemsprache: Deutsch; (nicht oesterreichisch, schweizerisch oder sonst was)

    Gruß,
    Rosenmontag
     
  3. Manfred_B

    Manfred_B New Member

    Genial!
    Das muß ich gleich nachschauen gehen. Das Problem hatten wir dazumal auch schon. Inzwischen laufen unsere Systeme alle unter Deutsch. Bis auf diesen imac, den habe nicht ich installiert. Habe ich aber wieder vergessen. :-(

    Bis nachher. Danke.
    Manfred
     
  4. Manfred_B

    Manfred_B New Member

    Das soll einer sagen, am Rosenmontag taugt man nichts für die Arbeit. Dieser Rosenmontag ist jedenfalls noch auf zack. Prima. Jetzt läuft Xpress auch auf dem imac.
     
  5. Manfred_B

    Manfred_B New Member

    Seit wir unseren alten imac mit System 9.2.2 ausgestattet haben, läuft XPress 3.32 nicht mehr. Wir erhalten die Meldung: "Diese QuarkXPress-Version ist auf diesem System nicht lauffähig. (4)". Ohne Syserweiterung, Quark neu installieren... nützt alles nichts.

    Auf anderen G4s mit gleicher Konfi läuft Quark tadellos.
     
  6. Rosenmontag

    Rosenmontag New Member

    Ave!

    Tippe mal auf: Falsche Systemsprache?

    Systemsprache: Deutsch; (nicht oesterreichisch, schweizerisch oder sonst was)

    Gruß,
    Rosenmontag
     
  7. Manfred_B

    Manfred_B New Member

    Genial!
    Das muß ich gleich nachschauen gehen. Das Problem hatten wir dazumal auch schon. Inzwischen laufen unsere Systeme alle unter Deutsch. Bis auf diesen imac, den habe nicht ich installiert. Habe ich aber wieder vergessen. :-(

    Bis nachher. Danke.
    Manfred
     
  8. Manfred_B

    Manfred_B New Member

    Das soll einer sagen, am Rosenmontag taugt man nichts für die Arbeit. Dieser Rosenmontag ist jedenfalls noch auf zack. Prima. Jetzt läuft Xpress auch auf dem imac.
     
  9. Manfred_B

    Manfred_B New Member

    Seit wir unseren alten imac mit System 9.2.2 ausgestattet haben, läuft XPress 3.32 nicht mehr. Wir erhalten die Meldung: "Diese QuarkXPress-Version ist auf diesem System nicht lauffähig. (4)". Ohne Syserweiterung, Quark neu installieren... nützt alles nichts.

    Auf anderen G4s mit gleicher Konfi läuft Quark tadellos.
     
  10. Rosenmontag

    Rosenmontag New Member

    Ave!

    Tippe mal auf: Falsche Systemsprache?

    Systemsprache: Deutsch; (nicht oesterreichisch, schweizerisch oder sonst was)

    Gruß,
    Rosenmontag
     
  11. Manfred_B

    Manfred_B New Member

    Genial!
    Das muß ich gleich nachschauen gehen. Das Problem hatten wir dazumal auch schon. Inzwischen laufen unsere Systeme alle unter Deutsch. Bis auf diesen imac, den habe nicht ich installiert. Habe ich aber wieder vergessen. :-(

    Bis nachher. Danke.
    Manfred
     
  12. Manfred_B

    Manfred_B New Member

    Das soll einer sagen, am Rosenmontag taugt man nichts für die Arbeit. Dieser Rosenmontag ist jedenfalls noch auf zack. Prima. Jetzt läuft Xpress auch auf dem imac.
     

Diese Seite empfehlen